### Property

# Devhelp Settings:group-books-by-language

since: 3.30

#### Declaration

    property group-books-by-language: gboolean [ read, write, construct ]

#### Description [src]

Whether books should be grouped by programming language in the UI.

Type:`gboolean`

Available since: 3.30

Default value | FALSE
Getter method | `dh_settings_get_group_books_by_language()`
Setter method | `dh_settings_set_group_books_by_language()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no